@media(min-width:768px){
.mobile-hidelogo,.mobile-show,.bar{
    display: none;
}
}

@media(min-width: 1280px){
.container{
    width: 100%;
    max-width: 1230px;
}
}

@media(max-width: 767px){
.linked_forum_posts,.rank_tlslist{
    overflow: auto;
}
.tip_participate table,.linked_forum_posts table,.wide-black-middle .black-table-inner table,
.h2h-table1 table,.rank-table-02 table,.highclass table,.rank_tlslist table {
    min-width: 877px;
}
.mobile-show ul,.mobile-show ul li strong,.bet-left .common-az p,
.bet-state1 #bet_list div.breadcrumb,.bet-right .mobile_visible_bet_slip #bet_mode_selector{
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    flex-wrap: wrap;
}

.work-soccers {
    border: none;
}
.competition-prize table{
    border-left: none;
    border-right: none;
}.frequently-bg {
    margin: 20px 0;
}
.upcoming-text,div#upcoming-tables,.frequently-bg,.betdata_navs,.breadcrumb,.tip_participate.common-table,
.feedback-tipsters,.wide-black-middle .black-table-inner,
.common-table.h2h-table1 ,.rank-table-02,.left-top,.prize-table,.lead-tipster.work-soccers,.feedback-tipsters,
.menu-slider,.rank_tlslist,.team-ranks,.goal-tables,.form-datas .frequently-bg,.contact-pages .frequently-bg,
.common-table.last-bet,.common-table.rank_table,.total-mems,.archive-table1,.left-space_remove,.common-table.match-statistics{
    margin-left: -15px;
    margin-right: -15px;
}
.tophead-login a {
    padding: 6px 7px;
    border-radius: 2px;
    width: initial;
    min-width: 73px;
    vertical-align: middle;
    font-size: 13px;
}
.tophead-right, .logo, .tophead-login {
    display: inline-block;
    vertical-align: middle;
    width: initial;
    padding: 0;
    max-width: 100%;
    text-align: center;
    float: left;
}.tophead-right {
    display: block;
    width: 100%;
}
.tophead-login .login a {
    min-width: initial;
    margin-right: 12px;
}
.top-header .row{
    align-items: center;
}
.register a {
    box-shadow: 0px 3px 8px rgb(100,100,100);
}
.logo img{
    max-width: 110px;
}

ul.tophead-login {
    float: right;
    margin-top:2px;
}
.bar{
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}
.body-content {
    padding: 0;
}
.topheader-bottom{
    display: none;
}
.common-az {
    margin: -20px -15px 20px;
}
.common-az li:last-child {
    width: initial;
}
.common-az .owl-item {
    border-right: 1px solid #E1E1E1;
}
.common-az .owl-item:last-child{
    border-right: none;
}
.common-az a {
    display: block;
    padding: 12px 10px;
}
.common-az img {
    max-height: 24px;
}
.bet-left {
    padding: 20px 15px;
}

.search-football input {
    width: 100%;
}

.search-football .centerSearchPanel span#centerSearchInput_btn {
    margin: 12px 0 0;
}
.match-previews {
    max-width: 100%;
    margin: 40px 0;
}
.upcoming-text {
    margin-top: 40px;
    margin-bottom: 30px;
}

.upcoming-table thead th {
    min-width: 200px;
}

.upcoming-table thead th:nth-child(1), .upcoming-table thead th:nth-child(4) {
    min-width: 130px;
}
.common-table thead th{
    position: sticky;
    top: 0;
}
.upcoming-table thead th,.last-bet th{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../images/table-bg.png);
}

div#match_preview {
    margin: 0;
}

#match_preview .owl-item {
    padding: 0;
}
.match-preview-title h2{
    font-size: 17px;
    padding-right: 90px;
}

.bet-right {
    padding: 0 15px;
}

.bet-right,.bet-left {
    flex: 100%;
    max-width: 100%;
}
.bet-right{
/*    max-width: 337px;*/
    margin: 0 auto;
}
.box{
    margin-bottom: 20px;
}
.responsible-ft{
    width: 100%;
    display: block;
}
.footer-right,.footer_menus:last-child{
    margin-top: 30px;
}
.footer_menus h2{
    font-size: 16px;
}
footer {
    padding: 40px 0 30px;
    margin-top: 20px;
}
.footer_menus{
    width: 100%;
}
.footer_menus:first-child {
    width: 100%;
}
.responsible-ft {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.copy-right p{
    font-size: 13px;
}

.footer_menus ul {
    margin-top: 0;
}
.mobile-show ul li {
    width: 25%;
    text-align: center;
    position: relative;
    padding-right: 6px;
}
.mobile-show ul li strong {
    min-height: 28px;
    display: block;
    justify-content: center;
    align-items: flex-end;
}
.mobile-show {
    box-shadow: 0px -3px 14px rgba(0, 0, 0, 0.15);
    margin: 0;
    position: fixed;
    bottom: 0;
    z-index: 33333;
    background: #fff;
    width: 100%;
}

.copy-right {
    padding-bottom: 90px;
}
.mobile-show ul li span {
    display: block;
    margin-top: 3px;
    color: #93969B;
    font-size: 12px;
    font-weight: 500;
}
.mobile-show ul li a {
    display: block;
    padding: 11px 5px;
}
.mobile-show ul li img {
    opacity: 0.5;
}
.mobile-show ul li.active img{
    opacity: 1;
}
.mobile-show ul li.active span{
    color: #212121;
}
.mobile-show ul li:before{
    content: "";
    position: absolute;
    right: 0;
    border-top: 2px solid #000;
    opacity: 0.35;
    right: 0;
    width: 14px;
    top:35%;
    transform: translateY(-50%);
}
.mobile-show ul li:last-child:before{
    display: none;
}
.top-header {
    padding: 9px 15px;
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 33333;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
    background: linear-gradient(133deg, #F53B00 -2.75%, #C60202 98.62%);;
}
body{
    padding-top: 58.45px;
}

 .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    outline: none;
    height: 34px;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    background-color: transparent;
    box-shadow:0 1px 11px 0 #AEAEAE;
    border-radius: 50%;
    z-index: 1;
    border: none;
}
.slick-arrow.slick-prev{
    background-image: url(../images/leftslick.png);
    left: 0;
}
 .slick-arrow.slick-next{
    background-image: url(../images/rightslick.png);
    right: 0;
}
.bet-left .common-az p {
    margin: 0;
}
.common-az ul {
    max-height: 100px;
}
.slick-disabled {
    opacity: 0.4;
    cursor: no-drop;
}
#quickSearchResults{
    margin-left: 57px;
    margin-top: -17px;
}
.common11 img {
    margin-top: 0;
}
.bet-left .common-az p {
    align-items: center;
    min-height: 24px;
}

.package-blogs .plat-lists h2, .plat-lists h2, .frequently-bg h2{
    padding: 15px 15px;
    font-size: 15px;
}
.left-space_remove{
    margin-left: -15px;
    margin-right: -15px;
}
.common-banner {
    display: none;
}
.signup-faq a{
    padding: 11px 14px;
}
.signup-faq{
    text-align: center;
}
.available-types li {
    width: 49%;
    padding: 6px 0;
}
.faq-max .panel-title a {
    font-size: 14px;
    padding: 15px 15px;
    line-height: 21px;
}
.faq-max .panel-title a[aria-expanded="true"], .faq-max .panel-title a[aria-expanded="false"] {
    background-position: right 15px center;
    padding-right: 36px;
}
.benefit-tipster h2.common-size span{
    display: block;
    margin-bottom: 10px;
}
.bg-benefit {
    border: 1px solid #D1D1D1;
    padding: 15px;
}
.view_more-view .owl-carousel .owl-item {
    padding: 0;
}
.review-postdate{
        padding: 12px 5px;
    font-size: 13px;
}



.review_headline {
    width: 68%;
}

.review-posted {
    padding: 11px 7px;
    font-size: 13px;
}
.benefit-pages .review_text {
    font-size: 13px;
    line-height: 21px;
}
.review-titles {
    padding: 13px;
}
.customer_review{
    padding: 0;
}
.competition-benefit .compCounter .counterBlock{
    width: 50%;
    text-align: center;
}

.competition-benefit .compCounter .counterBlock:nth-child(2) {
    border-right: 1px solid #c1c1c1;
}
.competition-benefit .compCounter .counterBlock:nth-child(1), .competition-benefit .compCounter .counterBlock:nth-child(2) {
    border-bottom: none;
}
.loadmore_reviews a, .benefit-pages .more_reviews a{
        padding: 11px 11px;
        min-width: 70px;
        font-size: 14px;
}

.reviews_list .owl-item {
    padding: 0;
}
.betdata_navs table#betList td{
    text-align: left;
}
.view_more-view .customer_review {
    padding: 0;
}
.scroll-apply{
    overflow: auto;
}

.betdata_navs table#betList tr td:nth-child(8), .betdata_navs table#betList tr td:nth-child(9), .betdata_navs table#betList tr td:nth-child(10) {
    text-align: center;
    min-width: 80px;
}
.scroll-apply{
    max-height: 700px;
}
.box-innerslip{
    padding: 15px;
}
.bet-right .box-innerslip #bet_mode_selector li{
    padding: 7px 12px;
}
.betOddsListContainer .betOddsDiv{
        min-width: 70px;
    text-align: center;
}

.width-243 img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.width-243 {
    width: 110px;
    height: 110px;
}

#h2hHead .ver-bt td h2 a {
    font-size: 16px;
}
.common-az li span{
        font-size: 12px;
    margin-top: 7px;
}
.slick-arrow:focus,.slick-arrow:hover{
    outline: none;
}

.breadcrumb {
    padding: 10px 10px;
    font-size: 13px;
    line-height: 22px;
}
.breadcrumb a{
    margin-right: 3px;
}

#h2hHead td h2 a {
    font-size: 15px;
}
.head-cards.inner-datas {
    text-align: center;
}
.live-eachtable #matchInfo tr > td{
    width: 100%;
    padding: 0;
    display: block;
}

.live-eachtable #matchInfo tr table td {
    display: table-cell;
}

.live-eachtable #matchInfo tr > td.infoName {
    width: 42%;
}

.live-eachtable #matchInfo tr > td.infoValue {
    width: 58%;
}

.each-h2h {
    margin: 10px -15px 10px;
    padding: 10px;
}
.live-eachtable #matchInfo tr > td,.live-eachtable #matchInfo > tbody > tr > td:last-child{
    padding:15px 0;
}
.betmatch-event #betMatchOdds td table td{
    min-width: 260px;
}
.each-h2h a {
    min-width: initial;
    margin: 3px 0;
    padding:8px 10px;
    font-size: 13px !important;
}
.betmatch-event {
    overflow: auto;
    max-height: 500px;
    margin: 0 -15px;
}
.bet-advanceorder {
    margin: 30px 0;
}
.advanced_order_form .advanced_order_input td{
    padding: 2px 0;
}
.ads-order {
    padding: 15px;
    font-size: 13px;
}
.advanced_order_input tr{
    width: 100%;
}
.tipster-selects .customer_review{
    width: 100%;
}
.star_rank_row .star_bar {
    width: 172px;
}
.rank-view{
    margin-right: 6px;
}

.tip_participate table .viewPastRoundsRow td {
    text-align: left !important;
}


.loadmore_reviews a img, .more_reviews a img {
    vertical-align: top;
    margin-top: 3px;
}
.top_custom-review .loadmore_reviews a, .more_reviews a{
    min-width: 170px;
}
.loadmore_reviews, .more_reviews {
    margin: 20px 0;
}
.review_text{
    padding-bottom: 10px;
}
.review_bys div.review-postdate {
    background-image: initial;
    color: #000;
}
.top_custom-review {
    margin-top: 45px;
}
.review-bgs {
    margin-bottom: 10px;
}
.star_percent {
    margin-left: 7px;
}
h2.bg-black{
    font-size: 15px;
}

.user-details {
    padding: 17px 15px;
}
.feedback-tipsters, .comment-text, .tip-chart1 {
    margin: 30px 0;
}

.frequent-cnt {
    padding: 15px;
}
.team-h2hselect select{
    width: 100%;
        max-width: 270px;
}
.team-h2hselect input{
        margin: 10px 0;
}

.prediction_tables1 .black-inner th,
#h2hFactSheet thead th,#compList th.header {
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
}
.h2h-pages .frequently-bg {
    margin: 10px -15px 20px;
}
table#h2hFactSheet {
    min-width: 507px;
}
/*
div#perfChart {
    max-width: 100%;
    overflow: auto;
}*/

.highclass table {
    min-width: 500px;
}
.lead-tipster {
    margin: 20px 0;
}
.package-blogs {
    margin: 30px 0;
}
.paymentLinksTable li{
    padding: 5px ;
}
.plat-lists ul, .overall-pays{
    padding: 15px;
}
ul.paymentLinksTable {
    margin-top: 15px;
    text-align: left;
}
.paymentLinksTable img{
        max-width: 71px;
}
.platinum-page .customer_review{
    width: 100%;
    margin: 10px 0;
}
.plati-img li {
    width: 100%;
    overflow: auto;
    padding: 10px 0;
}
.facebook-test{
    margin-bottom: 0;
}
.card_choose .owl-next, .card_choose .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.card_choose .owl-next {
    right: -30px;
}
.card_choose .owl-prev {
    left: -30px;
}
.welcome-text div#round-wrapper,.welcome-text {
    margin: 20px 0;
}
.welcome-text h2 {
    line-height: 24px;
    font-size: 16px;
}
#round-info{
    display: none;
}

#count-down {
    width: 100%;
}

.common-az li {
    min-width: 80px;
}
.common-table td,td{
    border-left: none;
}
.welcome-text #count-down td, .welcome-text #count-down1 td {
    font-size: 15px;
    line-height: 31px;
    letter-spacing: 17px;
    min-width: 67px;
    padding: 0;
    background-position: center;
}
.welcome-text #count-down td:first-child, .welcome-text #count-down1 td:first-child {
    width: 89px;
    letter-spacing: 17px;
}
.welcome-text div#countdown, .welcome-text div#countdown1,
#round-wrapper table.alig-tables {
    max-width: 290px;
    margin: 0 auto;
}
.welcome-text #count-down .alig-tables td, .welcome-text #count-down1 .alig-tables td{
    font-size: 12px;
    
}
.welcome-text #count-down .alig-tables td:first-child {
    letter-spacing: initial;
}

div#round-search {
    margin: 0 -15px;
}
.result-submit select{
    width: 100%;
}
.result-inputbg{
    padding:20px 15px;
}
.result-inputbg h2 {
    font-size: 15px;
    margin: 0 0 10px;
}
.result-submit input.go-btn{
    margin-left: 0;
    margin-top: 10px;
}
.rank_table {
    max-height: 500px;
}
.common-table.rank_table table {
    min-width: 860px;
}

.tipster-table .rank_table th {
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
}
.tipmains {
    margin: 30px 0;
}
.frequently-bg{
    border-left: none;
    border-right: none;
    border-bottom: none;
}

table#h2hSimpleStats {
    min-width: 580px;
}
.bwin-add{
    padding: 15px;
}
.bwin-inner table {
    min-width: initial;
}
.bwin-inner th {
    min-width: 96px;
}

.bet-right {
    overflow: auto;
}
div#btn-nav-previous,div#btn-nav-next{
    display: none;
}

.displayingOdds table#bbResults,table#teamSquad {
    min-width: 870px;
}

.live-oddchart.cmn-blackbar {
    border-bottom: none;
}
.live-oddchart.cmn-blackbar,.bet_calculator,.bet-advanceorder {
    margin-left: -15px;
    margin-right: -15px;
    border-left: none;
    border-right: none;
}
.live-oddchart .odds_chart__title select{
    width: 100%;
}


.live-oddchart .odds_chart__title select.odds_chart__bettingType {
    margin-left: 0;
}.live-oddchart .odds_chart__title select {
    width: 100%;
    margin: 7px 0;
}
.bet_calculator .half-divs tr {
    width: 100%;
    display: inline-block;
    padding-right: 0;
    vertical-align: top;
}
.bet_calculator .half-divs tr{
    padding-right: 0;
}

td.half-divs:first-child {
    border-right: none;
    border-bottom: 1px solid #BDBDBD;
    padding-bottom: 10px;
}
.menu-slider{
    padding: 0;
}
.stand-code {
    width: 100%;
}
td.half-divs:last-child {
    padding-top: 25px;
}

.fixed-odds {
    margin: 20px 0 30px;
}
.oam_buttons{
    margin-top: 0;
}
td.half-divs {
    padding: 8px;
    display: block;
    width: 100%;
}

div#oddsHistoryArea {
    padding-left: 0;
}
.data-alert {
    overflow: auto;
}

div#bbPopup {
    left: 0 !important;
    right: 0 !important;
}
.bet-right #bet_slip_sidebar{
        margin: 15px 0 !important;
}
.team-logo {
    width: 100%;
}
.team-section1 > div {
    display: block
}

.playerpage .width-243,.teampage .width-243 {
    width: 150px;
    height: 150px;
}

.player-list.team-found {
    width: 100%;
    padding: 0;

}

.player-datas:first-child {
    border-right: none;
    width: 100%;
}

.player-datas:last-child {
    width: 100%;
    padding-left: 0;
}
.player-datas:last-child td {
    width: 35%;
}
.player-list td.infoValue {
    padding-right: 0;
}
.player-datas:last-child td:last-child {
    width: 65%;
}
.team-found td.infoName {
    padding-left: 0;
    padding-right: 0;
}
table#career {
    min-width: 870px;
    max-height: 500px;
}
.club-table{
    overflow: auto;
}


.playerpage div#btn-nav-previous, .playerpage div#btn-nav-next {
    display: block;
}

.playerpage .menu-inner-box li a {
    white-space: inherit;
}
.teampage .team-section1 > div {
    display: block;
    width: 100%;
    padding: 0;
}


table#h2hSum {
    min-width: 740px;
}
.team-ranks,.goal-tables{
    overflow: auto;
}
.mobile-hide{
    display: none;
}

.club-for input[type="button"] {
    margin: 10px 0;
}

.form-field {
    width: 100%;
    display: block;
    padding: 8px 0;
}
.error_area_dob select, .error_area_dob input {
    width: 74px;
}

.error_area_dob select[name="mm"] {
    width: 134px;
}

.limit-datas p {
    padding: 0;
}

.common-form {
    margin: 30px 0 0;
}

.form-datas .frequently-bg {
    margin-top: 0;
}
.login_page .signupcls form.modal-content{
        padding: 20px 15px;
}

.topsignup h1 {
    font-size: 16px;
    margin-bottom: 8px;
}

.login-lefts {
    width: 100%;
    display: block;
}

.login-right {
    width: 100%;
    display: block;
    padding-left: 0;
    margin-top: 20px;
}
.login-right a{
    min-width: initial;
}

.login_page {
    padding: 0;
}
.contact-pages .frequently-bg{
    margin-bottom: 0;
}
.contactus{
    padding-top: 0;
}
.common-footerbar .mobile-show,body.home.blog  .mobile-show{
    display: none;
}
.common-footerbar .copy-right,body.home.blog .copy-right {
    padding-bottom: 15px;
}
.header-bottom {
    /*width: 0;*/
    display: none;
    position: fixed;
    width: 100%;
    background-repeat: repeat;
    z-index: 44444;
    top: 58.44px;
    background: #eff3f4;
    max-height: calc(100% - 58.44px);
    overflow: auto;
}
.navigation-open{
    width: 100%;
    display: block;
}
.bar img {
    max-width: 28px;
}
.bar {
    background-image: url(../images/bar.png);
    background-repeat: no-repeat;
    width: 38px;
    height: 22px;
    background-position: left center;
}
.bar.close_icon {
    background-image: url(../images/close-bar.png);
}

.header-bottom ul > li {
    margin-right: 0;
    position: relative;
    display: block;
}

.header-bottom a {
    padding: 3.9px 0;
    min-height: initial;
    margin: 5px 0;
    display: inline-block;
}
.header-bottom ul > li.page_item > a {
    padding-left: 28px;
    background-position: left center;
}

.header-bottom ul > li.arbi, .header-bottom ul > li.page_item:nth-child(9) {
    margin-left: 0;
}

.eu-ods {
    display: none;
}
.header-bottom ul > li.search_head {
    display: none;
}
.header-bottom .tophead-menu a {
    padding-left: 0;
}
.tophead-left {
    padding: 0;
}
ul.tophead-menu {
    margin-top: 0;
    display: block;
    text-align: left;
}
.tophead-menu li{
    padding-right: 0;
}
ul.tophead-menu {
    margin-top: 0;
}
.tophead-menu li{
    border-right: none;
}


.header-bottom ul > li.search_head img {
    margin-top: 10px;
}
.header-bottom ul > li.search_head {
    padding-left: 0;
    border-left: none;
    min-height: initial;
}
.bar img{
    display: none;
}
table#compOdds {
    min-width: 870px;
}


.season-table {
    margin: 0 -15px;
}
.season-table .menu-slider {
    margin: 0;
}
.season-table #compOddsNav ul li:first-child,.season-table #compOddsNav ul li {
    min-width: 80px;
}
.season-table #compOddsNav ul li{
    float: none;display: inline-block;
    vertical-align: top;
}
.season-table #compOddsNav ul{
    overflow: auto;
}

.club-for {
    margin: 30px 0 30px;
}
.season-table #compOddsNav ul li {
    border-right: none;
    margin-left: -3px;
}
.season-table #compOddsNav ul li:first-child{
    margin-left: 0;
}
.season-table #compOddsNav ul li:last-child{
    border-right: none;
}

.common-table table,table.tipster_posts.common-table {
    border-left: none;
    border-right: none;
}
.s_betting{
    width: auto;
}
.comment-text {
    padding: 0 15px;
}
.feedback-tipsters {
    margin-left: -15px;
    margin-right: -15px;
}

.live-oddchart .odds_chart__title {
    max-width: 100%;
    white-space: normal;
}

.jsMatchLineup .common-table,
.jsMatchMainEvents .common-table,
.h2hSummary  .common-table,.common-table.live-inplay,
.jsMatchCommentary  .common-table,.common-table.fulltime-table {
    margin: 0 -15px;
}


.common-table.live-inplay {
    overflow: auto;
}

.matchStats td div {
    width: 250px;
}
table.matchLineup.infoTable {
    min-width: 860px;
}

.live-inplay table {
    width: 500px;
}


table.matchEventsListing.infoTable {
    width: 830px;
}
table.matchLineup.max-match {
    max-width: 100%;
}.append_profiletop {
    padding: 0;
}

.user-imgs img {
    width: 180px;
    height: 180px;
}
/*.loader-gif{
    display: block;
}*/

.total-mems table#h2hSum {
    min-width: 880px;
}

.common-table #h2hSum th:nth-child(1) {
    width: 13%;
}
.cntNextMatch{
    margin-bottom: 20px;
}
.archive-table1 .competitionRanking.tablesorter thead th {
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
}
.common-az li{
    min-width: 100px;
}

.match-today .data-alert strong, .match-today .data-alert a{
    margin: 5px;
}
.match-today .frequently-bg {
    margin-left: -15px;
    margin-right: -15px;
}


table#compList {
    min-width: 700px;
}#compList th.header {
    text-align: left;
}
.ls-right,.ls-left{
    padding: 0;
}

.livescores .frequently-bg {
    margin: 20px -15px;
}

.livescores .menu-slider {
    margin: 0;
}

.livescores div#betDateNav, #livescore_matches_area {
    margin: 0 -15px;
}div#livescore_matches {
    margin: 0;
}

.asian-table td table td:nth-child(2), .asian-table td table td:nth-child(3) {
    width: 22%;
}

.asian-table td table td:nth-child(1) {
    width: 68%;
}
.vip-credit{
    text-align: right;
    background-image: url(../images/mob-candiadate.jpg);
    margin: -20px -15px 0;
}
.credit-points li strong {
    width: 100%;
    color: #fbb601;
}
.candiadate-left {
    min-width: 180px;
    color: #fff;
    padding: 16px 0px 10px;
    max-width: initial;
    text-align: center;
    float: none;
    display: inline-block;
}
ul.credit-points{
    font-size: 13px;
}
.vip-credit h3{
    font-size: 14px;
}
.head-dropdown .dropdown-menu{
    padding-top: 12px;
    margin-top: 50px;
}

.vip-credit h3 {
    margin: 0 auto;
    width: 100%;
    text-align: left;
}
.head-dropdown button {
    float: right;
    width: 123px;
}
.user-imgs img{
    margin-top: 3px;
}

.change_pwd .bet-right {
    margin-top: 20px;
}
.change_pwd .login-lefts {
    width: 100%;
}
.change_pwd .clearfix input{
    font-size: 14px;
    min-width: 110px;
}
.header-bottom ul > li > a[title="Logout"] {
    background-position: left top 7px;
}

.change_pwd .bet_calculator {
    margin: 0 -15px;
}
.profile-field,.profile-field.full-field {
    width: 100%;
    display: block;
}

.active-vip > span {
    width: 100%;
    display: block;
    margin-bottom: 7px;
}

.form-left select {
    margin: 0px 2px;
    min-width: 53px;
}

.active-vip strong {
    display: block;
    margin-top: 8px;
}


.bet_calculator .profile-field.data_fields label + select + select, .bet_calculator .profile-field.data_fields input ,
.bet_calculator .profile-field.data_fields label + select{
    padding-left: 6px;
    padding-right: 6px;
}
.mobile-opt span,.intl-tel-input{
    display: block;
    margin-bottom: 8px;
}

.mobile-opt input[type="button"]{
    margin-left: 0;
}

.take_note.plat-lists {
    margin: 20px -15px;
}
div#bbPopup{
    max-width: 420px;
}

.common-table div#scroller {
    max-height: 300px;
}
.credit-points li span, .credit-points li strong {
    display: block;
    vertical-align: top;
    word-break: break-word;
    width: 100%;
    text-align: left;
}
.credit-points li{
        margin: 6px 0;
}
.tipster_sub_widget {
    text-align: left;
}

.vip-credit,.vip-credit.login-faq {
    display: none;
}

#lastMatchesWithGoals td.score.lmGoalTime, #lastMatchesWithGoals td.match_period_td_spacer,
.livescore-table th:nth-child(2),.betdata_navs.kick_sections table#betList tr td.match_period_td {
    min-width: 116px;
}
#lastMatchesWithGoals tr td.teamHome, #lastMatchesWithGoals tr td.teamAway,
.livescore-table th:nth-child(4), #lastMatchesWithGoals tr td.teamHome,.livescore-table th:nth-child(6), #lastMatchesWithGoals tr td.teamAway{
        min-width: 178px;
}

td.match_period_td span.ls_time {
    min-width: 52px;
}


.rank-table-02 thead th {
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
}

.club-for input[type="submit"] {
    margin: 10px 0 0;
}
.betdata_navs.kick_sections table#betList tr.arbRow table td {
    text-align: center;
}
} /*767px*/

@media(min-width: 768px) and (max-width: 1023px){
.tophead-login a{
    width: 90px;
}

.ls-left {
    max-width: 100%;
    flex: 100%;
    -ms-flex: 0 0 100%;
}
.ls-right{
    max-width: 43%;
    flex: 43%;
    -ms-flex: 0 0 43%;
}
.livescores .ls-right {
    max-width: 85%;
    flex: 85%;
    -ms-flex: 0 0 85%;
}
.bet-right .box-innerslip #bet_mode_selector li{
    padding: 7px 10px;
}


#ls_options td.half-separate:first-child tr:first-child td {
    padding-top: 37px;
}

.owl-stage-outer .review_bys div.review-postdate {
    width: 38%;
}
.owl-stage-outer .review_bys div.review-posted {
    width: 62%;
}
.menu-slider{
    max-width: 720px;
}
.tophead-login .login > a{
    margin-right: 10px;
}
.tophead-menu li {
    margin-right: 10px;
    padding-right: 10px;
}
.eu-ods select{
    width: 106px;
}

.tophead-menu a, .eu-ods select {
    font-size: 13px;
}
.header-bottom ul > li.page_item > a{
    background-position: left center;
}
.header-bottom a {
    padding: 13px 0;
    min-height: initial;
}
.eu-ods {
    margin-right: 10px;
}.tophead-left {
    -ms-flex: 0 0 76%;
    flex: 76%;
    max-width: 76%;
}
.tophead-right {
    -ms-flex: 0 0 24%;
    flex: 24%;
    max-width: 24%;
}
.topbottom-right select, .topbottom-right #competitions_nav select{
    width: 155px;
}
.header-bottom a{
    font-size: 13px;
}
.logo img {
    max-width: 150px;
}
.header-bottom ul > li.search_head {
    border-left: none;
    min-height: initial;
}
.header-bottom ul > li.search_head img {
    margin-top: 10px;
}
div#competitions_nav, .form-groups {
    margin-top: 0;
}
.bet-left {
    max-width: 100%;
    flex: 100%;
    padding: 0;
}
.common-az li {
    min-width: 88px;
}
.common-az a {
    padding: 15px 4px;
}
.common-az li span{
    font-size: 12px;
}
.common-table{
    overflow: auto;
    max-height: initial;
}
.common-table table {
    min-width: 860px;
}
.asian-page .common-table table {
    min-width: initial;
}
.bet-right {
    flex: 100%;
    max-width: 720px;
    -webkit-column-gap: 0;
    -webkit-columns: 2;
    column-gap: 0;
    columns: 2;
}
.bet-right.append_profiletop {
    column-count: initial;
    max-width: 700px;
}
.footer_menus {
    width: 100%;
    margin-bottom: 25px;
}
.footer_menus:last-child {
    margin-bottom: 0;
}
.footer_menus ul {
    margin-top: 5px;
}
.footer-right {
    flex: 58%;
    max-width: 59%;
}
.footer-left {
    flex: 42%;
    max-width:42%;
}
.paymentLinksTable img{
    max-width: 70px;
} 
.plati-img li {
    width: 50%;
}

.platinum-page .customer_review {
    width: 50%;
}
.result-inputbg{
    padding: 30px;
}.bet-right {
    margin-top: 30px;
}
.result-submit select {
    width: 507px;
}
.login_page .signupcls form.modal-content {
    padding: 50px 10px;
}

.login-deals {
    padding: 0 15px;
}
.oauth-button{
    width: 205px;
}

.form-field {
    width: 50%;
}

.error_area_dob select, .error_area_dob input {
    width: 90px;
}

.error_area_dob select[name="mm"] {
    width: 135px;
}

.fulltime-table table {
    min-width: 590px;
}

.scroll-apply {
    overflow: auto;
}
.betdata_navs table#betList {
    min-width: 870px;
}

table#career{
    width: 880px;
}
.header-bottom ul > li{
    margin-right: 11px;
}.header-bottom a {
    font-size: 12px;
}
.header-bottom ul > li.search_head{
    padding-left: 12px;
}
.header-bottom ul > li > a[title="Logout"]{
    background-position: left center;
}

.candiadate-left {
    min-width: 310px;
    padding: 9px 15px;
}
.vip-credit{
    min-height: 186px;
}

#ls_options td.half-separate {
    display: inline-block;
    width: 50%;
    padding: 0;
    vertical-align: top;
}
div#bbPopup{
        left: 50px !important;
        max-width: 650px;
}


.variation {
    vertical-align: top;
    padding:5px 15px;
    width: 100%;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    max-width: 100%;
}

.all-details_td .variation {
    padding: 0;
}
.bet-right.append_profiletop  li{
    width: 49%;
    display: inline-block;
    vertical-align: top;
    min-height: 36px;
}

td.match_period_td span.ls_time {
    min-width: 52px;
}
} /*1023px*/

@media(min-width: 1024px) and (max-width: 1199px){
.tophead-menu li {
    margin-right: 12px;
    padding-right: 12px;
}

td.match_period_td span.ls_time {
    min-width: 52px;
}
.live-oddchart .odds_chart__title input.odds_chart__chg{
    width: 113px;
}
div#bbPopup{
    left: 40px !important;
}
.vip-credit{
    min-height: 180px;
}
.bet_calculator .profile-field.data_fields label + select + select{
    width: 45%;
}
.profile-field{
    padding: 10px 6px;
}
.bet_calculator .profile-field.data_fields label + select + select,.bet_calculator .profile-field.data_fields label + select,
.bet_calculator .profile-field.data_fields input{
    padding-left: 7px;
    padding-right: 7px;
}
.candiadate-left {
    min-width: 320px;
    padding: 6px 15px;
}
.scroll-apply {
    overflow: auto;
}
.betdata_navs table#betList {
    min-width: 870px;
}
.review-postdate{
    padding: 16px 7px;
    font-size: 12px;
}
.fulltime-table table {
    min-width: 590px;
}
.menu-slider {
    max-width: 675px;
}
.common-table table {
    min-width: 880px;
}
.layout-tops{
    margin: 0 -15px;
}

.faq-max .panel-title a {
    padding-right: 46px;
}
.error_area_dob select, .error_area_dob input {
    width: 69px;
}

.error_area_dob select[name="mm"] {
    width: 130px;
}
.topbottom-right select, .topbottom-right #competitions_nav select{
    width: 215px;
}
.common-az a {
    padding: 13px 6px;
}
.common-az li span {
    font-size: 11px;
}
.common-az li {
    min-width: 82px;
}
.s_betting{
    width: 100%;
}
.box{
    padding: 15px;
}

.pay-card a {
    padding: 9px 12px;
    min-width: initial;
}
.plati-img li,.platinum-page .customer_review{
    width: 50%;
}
.result-inputbg{
        padding: 30px 60px;
}
.result-submit select {
    width: 400px;
}
.box-innerslip{
    padding: 15px 10px;
}
.bet-right .box-innerslip #bet_mode_selector li{
        font-size: 13px;
            padding: 7px 7px;
}
.bet-right #dateMatchCalendar div.datepicker {
    min-width: initial;
    width: 220px !important;
    height: initial !important;
}
} /*1199*/

@media(min-width: 1200px) and (max-width: 1279px){
.header-bottom a{
    font-size: 13px;
}
.scroll-apply table {
    min-width: 880px;
}
.pay-save a{
    padding: 9px 9px;
    font-size: 13px;
}
.bet-right .box-innerslip #bet_mode_selector li{
    padding: 7px 9px;
}
.menu-slider {
    max-width: 810px;
}
.mobile-hide {
    overflow: auto;
}
.s_betting{
    width: 240px;
}
.header-bottom ul > li {
    margin-right: 10px;
}
.result-submit select {
    width: 510px;
}
.common-az li {
    min-width: 99px;
}


.error_area_dob select[name="mm"] {
    width: 127px;
}
} /*1279*/

@media(min-width:1920px){
.bet-left {
    -ms-flex: 0 0 79%;
    flex: 0 0 79%;
    max-width: 79%;
}
.vip-credit{
    min-height: 284px;
}

.review_bys div.review-postdate {
    max-width: 250px;
}

.candiadate-left {
    min-width: 380px;
    padding: 40px 15px;
}


.vip-credit h3 {
    font-size: 20px;
}

ul.credit-points {
    margin-top: 25px;
}

.credit-points li {
    margin: 11px 0;
    font-size: 16px;
}
.review_bys div.review-posted {
    width: 54%;
}

.review_bys div.review-postdate {
    width: 46%;
}
.bet-right {
    -ms-flex: 0 0 21%;
    flex: 0 0 21%;
    max-width: 21%;
}
.container {
    max-width: 1500px;
}

.bet-left {
    padding-right: 45px;
}
.common-az li {
    min-width: 139px;
}
.header-bottom a,.common-az li span{
    font-size: 15px;
}
.header-bottom ul > li {
    margin-right: 30px;
}
.result-inputbg{
    padding: 50px 100px;
}

.soccer_previews {
    min-height: 240px;
}
.bt_box p{
    min-height: 80px;
}

.common-table div#scroller {
    max-height: 480px;
} 
.menu-slider {
    max-width: 1125px;
}
.livescores {
    -ms-flex: 0 0 100%;
    flex: 100%;
    max-width: 100%;
}


.betdata_navs.kick_sections table#betList tr td.score {
    min-width: 143px;
}
#lastMatchesWithGoals td.score.lmGoalTime, #lastMatchesWithGoals td.match_period_td_spacer {
    min-width: 143px;
}
#lastMatchesWithGoals tr td.score{
    width: 144px;
}

#lastMatchesWithGoals tr td.teamHome, #lastMatchesWithGoals tr td.teamAway {
    min-width: 230px;
}
} /*1920*/

@media(min-width: 768px) and (max-width:1270px){
.width-243 {
    width: 150px;
    height: 150px;
}
.common-table table#areaCompetitions {
    min-width: 690px;
}
.common-table table.matchStats {
    min-width: 670px;
    max-width: 670px;
} 

.common-table table#compList {
    min-width: 660px;
}
.common-table.live-inplay {
    display: inline-block;
}
.common-table.live-inplay {
    overflow-y: auto;
    overflow-x: initial;
}

.matchStats td.msBarB {
    width: 220px;
}
.matchStats td div {
    width: 324px;
}
.player-list.team-found{
    width: 76%;
}
.club-for select{
    width: 220px;
}
 .team-logo {
    width: 23%;
}

.team-found td.infoName {
    padding-left: 0;
}
.teampage .team-found {
    width: 42%;
}

.team-count .cntNextMatch div#countdown1, .team-count .cntNextMatch div#countdown {
    width: 172px;
}

.cntNextMatch {
    padding: 30px 15px;
}

.countdown_tbl td {
    font-weight: 500;
    font-size: 21px;
}

.team-description {
    margin-top: 24px;
}


.archive-table1.common-table {
    display: inline-block;
}
table#factSheet {
    width: 560px !important;
    min-width: initial;
}
.cntNextMatch div{
    padding: 9px 10px 3px;
}

.rank_tlslist table,#teamSquad {
    min-width: 870px;
}

.rank_tlslist,.team-ranks {
    overflow: auto;
}
}

@media(max-width: 450px){
.checsign span {
    display: block;
    margin-bottom: 9px;
}
}


@media(max-width: 767px){
.bet-right {
    overflow: auto;
    padding: 0 8px;
}
.bet-right li a:before{
    display: none;
}
.bet-right > center {
    display: none;
}
.box{
    padding: 10px;
}
.layout-tops{
    margin: 0 -10px;
    padding: 8px;
}
.variation {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 0px 5px;
    font-size: 13px;
}

.common-titlebar h2, .title span {
    font-size: 12px;
    line-height: 18px;
}
.title.black span, .common-titlebar, .title span{
    background: #201e22;
    padding: 8px 10px;
}
.bet-right li a {
    padding-left: 0;
    font-size: 13px;
}


/*.variation.full-screen_apply1 {
    width: 100%;
}*/
}

@media(max-width: 767px){
.desktop_competition_rank{
    display: none;
}
.each_fromrow,.each_fromrow .data_leads,.data_leads1{
     display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    flex-wrap: wrap;
}
.width-area1 {
    width: 57%;
}
.width-area2 {
    width: 14.333%;
}
.width-area_3 {
    width: 75%;
}
.width-area_4 {
    width: 25%;
}
.equal-vs {
    width: 25%;
}
.width-area1, .width-area2, .width-area_3, .width-area_4, .equal-vs {
    padding: 3px 3px;
    border-right: 1px solid #dbdbdb;
}
.equal-vs:last-child,.width-area_4 {
    border-right: none;
}
.each_fromrow {
    border-bottom: 1px solid #dbdbdb;
}
.each_fromrow .betOddsListContainer .betOddsDiv {
    min-width: initial;
}
.width-area1 img.sm_flag {
    display: none;
}
.each_fromrow div.score,.each_fromrow a.oddsDetails,.each_fromrow a.navH2h {
    white-space: initial;
    min-width: initial;
    width: initial;
    word-break: break-word;
}
.each_fromrow.style_bar{
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
    color: #fff;
}

#bet_list .mobile_competition_rank .inplaySection {
    background:#A30305;
}
.style_bar a {
    color: #fff;
}
.mobile_competition_rank,.mobile_competition_rank a{
    font-size: 13px;
}
.each_fromrow .betOddsListContainer .betOddsDiv {
    border: none;
    padding: 0;
}
.each_fromrow div.score {
    background: initial;
    padding: 0;
    border: none;
}
.width-area2 {
    text-align: center;
}
.each_fromrow span {
    display: block;
}

.width-area2 {
    text-align: center;
}

.style_bar1 .width-area1 {
    padding: 0;
}
.data_leads {
    border-bottom: 1px solid #dbdbdb;
}
.data_leads:last-child {
    border-bottom: none;
}
.each_fromrow div.score, .each_fromrow a.oddsDetails, .each_fromrow a.navH2h {
    font-weight: initial;
}
.each_fromrow a.oddsDetails, .each_fromrow a.navH2h {
    padding: 4px 3px;
    height: initial;
    line-height: 15px;
}
.each_fromrow a.oddsDetails{
    background: green;
}
.equal-vs {
    text-align: center;
}
.each_fromrow a.navH2h{
    background: #E30202;
} 
.equal-vs {
    padding-left: 3px;
    padding-right: 3px;
}
.each_fromrow div.score, .each_fromrow a.oddsDetails, .each_fromrow a.navH2h,.each_fromrow .predict-bt .nOutcomes {
    font-size: 10px;
    padding: 3px;
    min-width: 33px;
}

.each_fromrow .predict-bt .nOutcomes {
    background: #4472c4;
    font-weight: normal;
    color: #fff;
    width: initial;
    line-height: 15px;
            font-size: 9px;
    padding-left: 1px;
    padding-right: 1px;
}
.each_fromrow .width-area_4 span {
    text-align: right;
}
.width-area2:last-child{
    border-right: none;
}

.betmatch-event #betMatchOdds .oddContainerDesc {
    display: block;
    vertical-align: middle;
    margin-bottom: 8px;
    min-width: initial;
}
.betmatch-event .oddsSecContent .betOddsDiv{
    width: initial;

}
.betmatch-event .oddsSecContent .betOddsDiv{
    min-width: 45px;
    line-height:19px;
    margin-left: 5px;
    float: none;
}
.betmatch-event {
    max-height: initial;
}
.betmatch-event #betMatchOdds td table td {
    min-width: initial;
    font-size: 13px;
}
.betmatch-event #betMatchOdds td table td{
    padding:7px;
}
.betmatch-event .oddsSecContent .betOddsDiv,.betmatch-event span.betParamDesc{
    min-width: 60px;
    padding: 3px 8px
}
}


/*tls 17-08-2020*/
@media(max-width:767px){
.betmatch-event #betMatchOdds tr.inplaySection{
    background: #A30305 !important;
}
.common-az ul {
    white-space: nowrap;
    background: #fff;
    min-height: initial;
    flex-wrap: initial;
    display: block;
    overflow: auto;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
}
.common-az li {
    float: none;
    display: inline-block;
    vertical-align: top;
    min-width: 80px;
}
.tophead-left {
    display: none;
}
.tophead-right {
    float: right;
    width: calc(100% - 160px);
    text-align: right;
    padding-left: 5px;
}
.about-icon1{
    background-image: url(../images/about-info.png);
}
.about-icon2{
    background-image: url(../images/about-info1.png);
}
.about-icon3{
    background-image: url(../images/about-info2.png);
}
.about-icon4{
    background-image: url(../images/about-info3.png);
}
.header-bottom ul > li > a.about-icon1,
.header-bottom ul > li > a.about-icon2,
.header-bottom ul > li > a.about-icon3,
.header-bottom ul > li > a.about-icon4 {
    background-position: left center;
}

#h2hHead td h2 {
    line-height: 19px;
    min-height: 44px;
}
.block .variation {
    width: 100%;
}

.s-betright {
    width: 100%;
    padding-left: 0;
}

.s-betright .variation {
    width: 100%;
}

.s-betleft img {
    margin-bottom: 10px;
}

.variation.remove-volatitle {
    display: none;
}
ul.mm_sub_nav li:hover ul.mm_sub_nav{
    top: 100%;
}

.checsign a {
    float: none;
}

.login-deals .frequent-cnt {
    padding-left: 0;
    padding-right: 0;
}
.login-deals .frequent-cnt li a.oauth-button {
    margin-top: 4px;
    margin-bottom: 4px;
}
}

/*techleaf 19-08-20220*/
@media(max-width: 767px){
.bet-right .mobile_visible_bet_slip {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    transform: initial;
    background: #fff !important;
    box-shadow: initial;
}
.bet-right #bet_slip_sidebar {
    margin: 0 !important;
}
.mobile_visible_bet_slip .box-innerslip {
    box-shadow: initial;
    margin: 0;
    height: 100%;
    padding: 0;
}

.bet-right #bet_slip_sidebar .box-innerslip span.title_desc {
    padding: 10px 15px;
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
    color: #fff;
    text-align: left;
    font-size: 14px;
}
.bet-right #bet_slip_sidebar .box-innerslip span.title_desc .bet_slip_count {
    margin-left: 7px;
    padding: 1px 10px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 2px;
}
.mobile_visible_bet_slip span.bet_slip_minimize {
    margin-right: 18px;
    margin-top: 10px;
    font-size: 19px;
    border-radius: 0;
    line-height: 18px;
    background: transparent;
}
.bet-right .mobile_visible_bet_slip #bet_mode_selector {
    margin: 0;
    border: none;
    border-radius: 0;
}
.bet-right .box-innerslip #bet_mode_selector li {
    border-radius: 0;
    background: transparent;
    width: initial;
    min-width: 90px;
    font-size: 14px;
    padding: 7px 15px;
    text-align: center;
    border-bottom: 2px solid transparent;
}
.bet-right .box-innerslip #bet_mode_selector li.active_bet_mode {
    background: transparent;
    color: #000;
    border-color: #ff5500;
}
.mobile_visible_bet_slip .bet_max {
    height: calc(100vh - 300px);
    overflow: auto;
    background: #caced2;
    box-shadow: initial;
    padding: 8px;
}
.mobile_visible_bet_slip span.bs_game_name {
    padding: 8px 10px;
    margin: -8px;
    margin-bottom: 5px;
    width: calc(100% + 16px);
    padding-right: 30px;
}

.bet-right td span {
    font-size: 13px;
    margin-bottom: 4px;
}
.bet_max .singleBetCtrl {
    margin: 6px 0;
}
#bet_slip_sidebar .bet_max .betOddsDiv {
    font-size: 12px;
    padding: 3px 7px;
    width: initial;
    min-width: initial;
    line-height: 17px;
}
table#betslip_stats td {
    padding: 4px 10px;
    font-size: 13px;
}
.bet-right td .level-ups{
    padding: 0;
}
.bet-right td .level-ups span {
    margin: 0;
    text-align: center;
}
table#betslip_stats {
    margin: 6px 0;
}
#bslip_commands.bslip_with_bets a {
    padding: 5px 11px;
    background: red;
    color: #fff;
    min-width: 105px;
    display: inline-block;
    border-radius: 2px;
    line-height: 18px;
    z-index: 1;
    position: relative;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    margin: 0 5px;
    vertical-align: top;
    display: inline-block;
}

#bslip_commands.bslip_with_bets a img {
    display: none;
} .mobile_visible_bet_slip div#bslip_commands {
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
    padding: 10px 6px;
    text-align: center;
}
#bslip_commands.bslip_with_bets a#remove_all_bet {
    background: linear-gradient(177.32deg, #C60202 6.52%, #F53B00 100.56%);
}
#bslip_commands.bslip_with_bets a#place_bet{
    background:green;
    min-width: 160px;
}
.bslip_with_bets .bet_max #bet_list_entries .bet_info {
    background: #fff;
    padding: 8px;
}
.mobile_visible_bet_slip div#bad_stake {
    display: none !important;
}
div#no_bets_placed {
    padding: 15px;
}
div#bet_slip_title {
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
    z-index: 1;
    position: relative;
}
.match-today .betOddsDiv {
    font-weight: 400;
    float: none;
    width: initial;
    min-width: 38px;
    font-size: 11px;
}
.match-today .each_fromrow div.score,.match-today .each_fromrow a.oddsDetails,.match-today .each_fromrow a.navH2h{
    min-width: initial;
}
.each_fromrow div.score {
    padding: 0;
}
.match-today .competition_nametable .data_leads .equal-vs {
    width: 20%;
}
.match-today .competition_nametable .data_leads .equal-vs:last-child {
    width: 15%;
}
.match-today .competition_nametable .data_leads .equal-vs:nth-child(2), .match-today .competition_nametable .data_leads .equal-vs:nth-child(3), .match-today .competition_nametable .data_leads .equal-vs:nth-child(4) {
    width: 21.333%;
    padding-left: 2px;
    padding-right: 2px;
}
.style_bar a, .style_bar, .each_fromrow, .data_leads a{
        font-size: 11px;
    line-height: 17px;
}
.data_leads a.dateLink {
    font-size: 10px;
}
.match-today .kick-off h2{
    font-size: 15px;
    margin-bottom: 10px;
}
.match-today .common-table {
    max-height: initial;
}
.competition_nametable1 .width-area1{
    width: 66%;
}
.competition_nametable1 .width-area2:last-child {
    border-right: none;
}

table .variation {
    width: 100%;
}
.three_cols-data .inner-fts span{
    line-height: 25px;
}
.three_cols-data .style_bar1 .width-area1, .three_cols-data .style_bar .width-area1 {
    width: 71.3333%;
}


.upcoming-table .equal-vs strong {
    display: block;
}
.upcoming-table .each_fromrow div.score, .upcoming-table .each_fromrow a.oddsDetails, .upcoming-table .upcoming-table .each_fromrow a.navH2h, .upcoming-table .each_fromrow .predict-bt .nOutcomes, .upcoming-table .each_fromrow a.navH2h {
    font-size: 13px;
    line-height: 19px;
    min-width: 62px;
    padding: 6px 8px;
    display: inline-block;
    border-radius: 2px;
}
#h2hSimpleStats td.red-alert span {
    min-width: 50px;
}
.h2h-table1 #h2hSimpleStats td {
    width: initial;
}.h2h-table1 table#h2hSimpleStats,table#h2hFactSheet {
    min-width: initial;
}
#h2hFactSheet td {
    min-width: initial;
}
#h2hSimpleStats{
    width: 100%;
}
.h2h-table1 #h2hSimpleStats tr.bgblack td{
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}
table#h2hFactSheet th:nth-child(1), table#h2hFactSheet th:nth-child(3) {
    min-width: 111px;
    width: 15%;
}

.redesign-h2htable.common-table {
    margin: 0 -15px;
}
.redesign-h2htable.common-table #h2hSum td {
    padding: 9px 6px;
}
.redesign-h2htable.common-table #h2hSum th:nth-child(1) {
    width: 24%;
}
.redesign-h2htable.common-table #h2hSum th, .redesign-h2htable.common-table #h2hSum td {
    padding: 9px 5px;
    width: 26%;
}

.redesign-h2htable th, .redesign-h2htable td a {
    font-size: 13px;
}

.total-mems table#h2hSum {
    min-width: initial;
}
.total-mems .competitionRanking.tablesorter thead th, .total-mems .competitionRanking.tablesorter tbody td {
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}
.total-mems #h2hSum td {
    min-width: 50px;
}
.total-mems #h2hSum th:nth-child(2), .total-mems #h2hSum th:nth-child(3), .total-mems #h2hSum th:nth-child(4), .total-mems #h2hSum th:nth-child(5),.total-mems  #h2hSum th:nth-child(6) {
    width: 7%;
}
.total-mems  #h2hSum td span{
    display: inline-block;
    vertical-align: middle;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0) 0%, #F0F6FF 100%);
    border: 1px solid #CBCBCB;
    border-radius: 3px;
    padding: 3px 8px;
    min-width: 40px;
    text-align: center;
    color: #000;
}
.variation.full-screen_apply1 {
    display: none;
}
.livescores #betDateNav ul {
    display: block;
}

.match-page #h2hHead .ver-bt td {
    width: initial;
}
.match-page table.matchLineup.infoTable td {
    padding: 7px 3px;
    min-width: 30px;
    word-break: break-word;
    white-space: normal;
    line-height: 18px;
}
.match-page  table.matchLineup.infoTable {
    min-width: initial;
}
.match-page  table.matchLineup.infoTable td,.match-page  table.matchLineup.infoTable td a {
    font-size: 12px;
}
.match-page  table.matchLineup.infoTable td img.sm_flag {
    margin-right: 3px;
    max-width: 13px;
}
.matchLineup .playerName:last-child {
    border-right: none;
}
.match-page div#h2hPie {
    overflow: auto;
}table.matchEventsListing.infoTable {
    width: 100%;
}.matchEventsListing .ev_Home, .match-events td.ev_Away ,.matchEventsListing .ev_Score{
    min-width: 120px;
    text-align: right;
    width: initial;
    padding: 5px;
    font-size: 13px;
}



.match-events td.ev_Score {
    min-width: 50px;
}
.match-page table.matchLineup.infoTable td.playerPosition {
    min-width: 20px;
}
.live-inplay td.msValueA, .live-inplay td.msValueB{
    width: 40px;
}
.live-inplay table.matchStats {
    width: 100%;
}
.live-inplay td.msValueA, .live-inplay td.msValueB {
    width: 40px;
}
.match-page .matchStats td div {
    width: 100%;
}
}

@media (max-width: 350px){
.data_leads a.dateLink {
    font-size: 9px;
}
.match-page table.matchLineup.infoTable td, .match-page table.matchLineup.infoTable td a{
    font-size: 11px;
}
} /*350px*/ 

/*27-08-2020*/
@media(min-width: 768px) and (max-width: 1199px){
.common-table table.matchLineup.infoTable,.match-page .h2h-content1 table#h2hSum,table.matchLineup.max-match,.common-table table#h2hFactSheet,.common-table table#h2hSimpleStats,.common-table table.matchEventsListing.infoTable,.last-bet table#lastMinuteBets {
    min-width: 100%;
}
}

@media(max-width: 767px){
.match_status:before{
    font-size: 14px;
    line-height: 34px;
}
.inner-fts span.match_status{
    min-height: 35px;
}
.equal-vs{
    border-right: none;
}
.width-area2 .betOddsDiv {
    margin-top: 28px;
}
}